body {
	font-family: Arial;
	font-size: 12px;
	margin: 0;
	padding: 0;
	color:#715b5b;
	line-height:19px;
	background-color:#CCC;
}

p{
	padding:0;
	margin:0;
}
#conteneur{
	position: relative;
	margin: 0 auto;
	width:1000px;
}
@font-face {
    font-family: 'Univers 57 Condensed';
    src: url('../fonts/univers_57_condensed-webfont.eot');
    src: url('../fonts/univers_57_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/univers_57_condensed-webfont.woff') format('woff'),
         url('../fonts/univers_57_condensed-webfont.ttf') format('truetype'),
         url('../fonts/univers_57_condensed-webfont.svg#univers_57_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.first a{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:15px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
background-color:#646263;
height:59px; display:block; line-height:45px;float:left; padding-right:35px; padding-left:35px; padding-top:33px;
}

.firstok a{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:15px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
background:#444444;
height:59px; display:block; line-height:45px;float:left; padding-right:35px; padding-left:35px; padding-top:33px;
}

.nimg {
	max-width: 100%;
	height: auto;
	max-height:300px;
}

.h1_titre{
	color:#555; font-size:15px;font-family:'Univers 57 Condensed',Arial, sans-serif; margin:0; padding:0; margin-bottom:10px; margin-top:10px; font-weight:normal;
}

a:link.link_divisionsp, a:visited.link_divisionsp{
	color:#FFF;
	text-decoration:none;
	padding:4px;
	border:0;background-color:#777; 
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	outline-style: none;

}
a:hover.link_divisionsp{
	color:#FFF;
	text-decoration:none;
	border:0;background-color:#999; 
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	outline-style: none;
}

a:link.off, a:visited.off,a:hover.off{
	color:#689d29;
	text-decoration:none;
	border:0;
	font-size:12px;
	font-weight:bold;
}

div.backoff {
width:100%;
line-height:28px;
}

div.backoff:hover {
	background-color:#999;
}

a:link.courspart, a:visited.courspart,a:hover.courspart{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:5px;
background-color:#06C;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}


.courspro2{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:5px;
background-color:#060;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
	border:0;
	cursor:pointer;
}


